{
   Display-PortTypeClock: "true",
   Display-PortTypeReset: "true",
   ExpandedHierarchyInLayout: "",
   guistr: "# # String gsaved with Nlview 6.6.11  2017-06-12 bk=1.3860 VDI=40 GEI=35 GUI=JA:1.6
#  -string -flagsOSRD
preplace port DDR -pg 1 -y 710 -defaultsOSRD
preplace port TLU_BSY_p -pg 1 -y 370 -defaultsOSRD
preplace port CLICpix2_tp_sw_n -pg 1 -y 310 -defaultsOSRD
preplace port CLICpix2_reset_n -pg 1 -y 190 -defaultsOSRD
preplace port CLICpix2_ss_n -pg 1 -y 270 -defaultsOSRD
preplace port TLU_TRG_n -pg 1 -y 280 -defaultsOSRD
preplace port TLU_RST_n -pg 1 -y 240 -defaultsOSRD
preplace port CLICpix2_tp_sw_p -pg 1 -y 330 -defaultsOSRD
preplace port CLICpix2_pwr_pulse_n -pg 1 -y 150 -defaultsOSRD
preplace port CLICpix2_reset_p -pg 1 -y 210 -defaultsOSRD
preplace port CLICpix2_ss_p -pg 1 -y 290 -defaultsOSRD
preplace port TLU_TRG_p -pg 1 -y 300 -defaultsOSRD
preplace port TLU_RST_p -pg 1 -y 260 -defaultsOSRD
preplace port Transceiver_RX_n -pg 1 -y 320 -defaultsOSRD
preplace port CLICpix2_pwr_pulse_p -pg 1 -y 170 -defaultsOSRD
preplace port SI5345_CLK_OUT8 -pg 1 -y 160 -defaultsOSRD
preplace port CLICpix2_miso_n -pg 1 -y 200 -defaultsOSRD
preplace port Transceiver_RX_p -pg 1 -y 340 -defaultsOSRD
preplace port CLICpix2_shutter_n -pg 1 -y 230 -defaultsOSRD
preplace port Transceiver_refClk -pg 1 -y 180 -defaultsOSRD
preplace port CLICpix2_mosi_n -pg 1 -y 110 -defaultsOSRD
preplace port FIXED_IO -pg 1 -y 730 -defaultsOSRD
preplace port C3PD_reset_n -pg 1 -y 70 -defaultsOSRD
preplace port CLICpix2_miso_p -pg 1 -y 220 -defaultsOSRD
preplace port CLICpix2_shutter_p -pg 1 -y 250 -defaultsOSRD
preplace port CLICpix2_mosi_p -pg 1 -y 130 -defaultsOSRD
preplace port C3PD_reset_p -pg 1 -y 90 -defaultsOSRD
preplace port TLU_BSY_n -pg 1 -y 350 -defaultsOSRD
preplace portBus led -pg 1 -y 430 -defaultsOSRD
preplace inst xlconstant_0 -pg 1 -lvl 5 -y 530 -defaultsOSRD -orient R180
preplace inst Caribou_control_0 -pg 1 -lvl 4 -y 560 -defaultsOSRD
preplace inst xlconcat_0 -pg 1 -lvl 5 -y 430 -defaultsOSRD
preplace inst xlconcat_1 -pg 1 -lvl 1 -y 800 -defaultsOSRD
preplace inst CLICpix2_0 -pg 1 -lvl 4 -y 260 -defaultsOSRD
preplace inst ps7_0_axi_periph -pg 1 -lvl 3 -y 550 -defaultsOSRD
preplace inst rst_ps7_0_100M -pg 1 -lvl 2 -y 490 -defaultsOSRD
preplace inst processing_system7_0 -pg 1 -lvl 2 -y 790 -defaultsOSRD
preplace netloc processing_system7_0_DDR 1 2 4 NJ 710 NJ 710 NJ 710 NJ
preplace netloc CLICpix2_0_CLICpix2_mosi_p 1 4 2 NJ 130 NJ
preplace netloc CLICpix2_0_CLICpix2_tp_sw_p 1 4 2 NJ 330 NJ
preplace netloc CLICpix2_0_CLICpix2_reset_n 1 4 2 NJ 190 NJ
preplace netloc processing_system7_0_M_AXI_GP0 1 2 1 690
preplace netloc CLICpix2_0_C3PD_reset_n 1 4 2 NJ 70 NJ
preplace netloc TLU_RST_p_1 1 0 4 NJ 260 NJ 260 NJ 260 NJ
preplace netloc Transceiver_RX_n_1 1 0 4 NJ 320 NJ 320 NJ 320 NJ
preplace netloc rst_ps7_0_100M_peripheral_aresetn 1 2 2 700 690 1010
preplace netloc CLICpix2_0_CLICpix2_reset_p 1 4 2 NJ 210 NJ
preplace netloc CLICpix2_0_spi_irpt 1 0 5 40 660 NJ 660 680J 700 NJ 700 1370
preplace netloc CLICpix2_miso_p_1 1 0 4 NJ 220 NJ 220 NJ 220 NJ
preplace netloc TLU_RST_n_1 1 0 4 NJ 240 NJ 240 NJ 240 NJ
preplace netloc xlconcat_1_dout 1 1 1 N
preplace netloc processing_system7_0_FCLK_RESET0_N 1 1 2 250 590 670
preplace netloc CLICpix2_0_C3PD_reset_p 1 4 2 NJ 90 NJ
preplace netloc CLICpix2_0_CLICpix2_shutter_n 1 4 2 NJ 230 NJ
preplace netloc ps7_0_axi_periph_M01_AXI 1 3 1 990
preplace netloc CLICpix2_0_TLU_busy_n 1 4 2 NJ 350 NJ
preplace netloc CLICpix2_miso_n_1 1 0 4 NJ 200 NJ 200 NJ 200 NJ
preplace netloc Transceiver_RX_p_1 1 0 4 NJ 340 NJ 340 NJ 340 NJ
preplace netloc CLICpix2_0_CLICpix2_shutter_p 1 4 2 NJ 250 NJ
preplace netloc CLICpix2_0_CLICpix2_pwr_pulse_n 1 4 2 NJ 150 NJ
preplace netloc xlconcat_0_dout 1 5 1 NJ
preplace netloc xlconstant_0_dout 1 4 1 1390
preplace netloc processing_system7_0_FIXED_IO 1 2 4 NJ 730 NJ 730 NJ 730 NJ
preplace netloc TLU_TRG_p_1 1 0 4 NJ 300 NJ 300 NJ 300 NJ
preplace netloc CLICpix2_0_CLICpix2_ss_n 1 4 2 NJ 270 NJ
preplace netloc CLICpix2_0_TLU_busy_p 1 4 2 NJ 370 NJ
preplace netloc CLICpix2_0_CLICpix2_pwr_pulse_p 1 4 2 NJ 170 NJ
preplace netloc Transceiver_refClk_1 1 0 4 NJ 180 NJ 180 NJ 180 NJ
preplace netloc SI5345_CLK_OUT8_1 1 0 4 NJ 160 NJ 160 NJ 160 NJ
preplace netloc CLICpix2_0_pll_locked 1 4 1 1380
preplace netloc CLICpix2_0_CLICpix2_ss_p 1 4 2 NJ 290 NJ
preplace netloc processing_system7_0_FCLK_CLK0 1 1 3 240 580 710 740 1000
preplace netloc ps7_0_axi_periph_M00_AXI 1 3 1 N
preplace netloc TLU_TRG_n_1 1 0 4 NJ 280 NJ 280 NJ 280 NJ
preplace netloc CLICpix2_0_control_irpt 1 0 5 20 10 NJ 10 NJ 10 NJ 10 1390
preplace netloc CLICpix2_0_receiver_irpt 1 0 5 30 20 NJ 20 NJ 20 NJ 20 1370
preplace netloc CLICpix2_0_CLICpix2_mosi_n 1 4 2 NJ 110 NJ
preplace netloc CLICpix2_0_CLICpix2_tp_sw_n 1 4 2 NJ 310 NJ
preplace netloc rst_ps7_0_100M_interconnect_aresetn 1 2 1 N
levelinfo -pg 1 0 140 460 850 1190 1490 1610 -top 0 -bot 920
",
}
{
   da_axi4_cnt: "12",
   da_board_cnt: "3",
}
